.section__fig-caption{
    font-weight: bolder;
    color: white;
}

.nav__fig-cap{
    color: white;
    font-weight: bolder;
    visibility: hidden;
}

// media querys

@media (min-width: 768px) {
    .section__fig-caption{
        font-size: 50px;
    }

    .nav__fig-cap{
        visibility: visible;
    }
}
@media (min-width: 1024px) {
    .section__fig-caption{
        font-size: 90px;
    }
}
@media (min-width: 1440px) {
    .section__fig-caption{
        font-size: 130px;
    }
}